
Application: gvSIG desktop - gvSIG add-on requests #2438
Adding Layout Document plugin package (release 2.0.21)
03/10/2014 05:46 PM - Juan Lucas Domínguez

Status: Closed Start date: 03/10/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2222-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout.app.mainplugin/gvSIG-deskt
p-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.21-35-testing-all-all-j1_5.gvspki

History
#1 - 03/10/2014 06:20 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 03/28/2014 12:06 PM - Álvaro Anguix
- Status changed from Fixed to Closed
